.article, .gallery {
	background: none;
}

body, #stepnav, #sidebar{
	background-color: #fff
}

#sidebar{
	margin-top: 10px;
}

#sidebar .sidebar-block{
	background-color: #ededed;
}

#content h2{
	font-family: verdana, arial, 'trebuchet ms', calibri, helvetica, sans-serif;
}

#content h3{
	color: #15a1ff;
}

#content a, .sidebar-block a, #content a:visited, .sidebar-block a:visited {
	color: #15a1ff !important;
	text-decoration: underline !important;
}


#stepnav .stepnav ul li, #stepnav .stepnav ul, #stepnav .stepnav ul ul {
	border: none;
}


#stepnav ul#navi_liste li a, #stepnav ul#navi_liste li strong{
	display: block;
	padding: 8px 0 5px 5px;
	margin: 8px 0;
	background-color: #a6daff;
	color: #333;
	font-size: 14px;
	font-weight: normal;
}

#stepnav ul#navi_liste li a:hover, #stepnav ul#navi_liste li a:focus {
	background-color: #333;
	color: #fff;
	text-decoration: none;
}

#stepnav ul#navi_liste li strong{
	background-color: #a6daff;
	font-weight: bold;
}



#stepnav .stepnav ul ul li{
	padding-left: 0px;
}

#stepnav .stepnav ul#navi_liste ul li a, #stepnav .stepnav ul#navi_liste ul li a:visited{
	background: #ededed;
	padding-left: 8px;
	color: #333333;
}

#stepnav .stepnav ul#navi_liste ul li a:hover, #stepnav .stepnav ul#navi_liste ul li a:focus, #stepnav ul#navi_liste ul li strong{
	color: #333333;
	background: url(/berufskolleg-download/layout/hover.png) left repeat-y  #ededed;
	padding-left: 8px;
}

#stepnav ul#navi_liste ul ul{
	padding-left: 8px;
}

#maincontent{
	border-top: 1px solid #333;
}

#stepnav .stepnav ul li{
    line-height: 1.2
}

.slide1{
	width: 990px;
	heigth: 257px;
	display:block;
	margin: 50px 0 5px 0;
	margin-top: 10px\9;  /* ie7 */
	overflow: hidden;
}


.claimer-hamm{
	width: 72,5%;
	color: #15a1ff;
	font-size: 90%;
	float: left;
	display: block;
	padding-bottom: 15px;
}
.claimer-hamm h1{
	font-weight: normal;
}
form#suche {
	padding-top:9px;
	float: right;
	width:27.5%;;
}
form#suche .suchbegriff {
    background: url("/++resource++ready/refresh/images/suche.png") no-repeat scroll 0 50% #FFFFFF;
    border: 1px solid #BFBFBF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: -1px -1px 1px #CCCCCC;
    height: 1.7em;
    padding-left: 20px;
    width: 60%;
    margin-top:0px;
    display: block;
    float: left
}

form#suche .suche_button {
    background: #15a1ff;
    border: 0px solid #3C3C3C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    height: 2em;
    padding: 0 3px;
    width: 25%;
    margin-left: 2%;

}

form#suche .suche_button:hover, form#suche .suche_button:focus{
	opacity: 0.6;
}

.gallery .item{
	float: left;
	width: 19%;
	margin: 3%;
	padding: 0;
	text-aligne:center
	}